Subject: Re: New Zealand

From: Jim A <[email-masked]>
Date: Tue, 26 Nov 1996 20:46:20 +0000

In article <[email-masked]>, Matthias Klein
<[email-masked]> writes
>Hello everybody,
>
>I'm going to New Zealand for a holiday trip in March and I want to learn
>something about the flora in NZ first. Does anybody know a book or
>website dealing with the flora of NZ, something with pictures if
>possible.
>
>
>Matthias Klein
>[email-masked]
________________________________________________________________________
When you get there look out for the Kauri tree in the northern parts -
Agathis Australis.  In fact the Matakohe Kauri Museum (North of
Auckland) is a real must to visit.

Books that I have worth looking at are:-

Native New Zealand flowering plants - J.T. Salmon ISBN 0-7900-0223-X
Native trees of New Zealand - J.T. Salmon ISBN 0-7900-0104-7

These are very well illustrated.
-- 
With Best Regards
Jim A.